options(scipen=999)
options(digits=9)
cat("\014") # clear screen
rm(list=ls(all=TRUE))

dgeom(0,0.25)
dgeom(1,0.25)
dgeom(2,0.25)

pgeom(0,0.25)
pgeom(1,0.25)
pgeom(2,0.25)


y=seq(from=0,to=5,by=1)
Py=dgeom(y,0.25)
CPy=pgeom(y,0.25)
table=data.frame(y,Py,CPy)
table
